/* -----------------------------------------------------------------------------------------*/
/* ---------->>> Program Page Testimonials <<<----------------------------------------------*/
/* -----------------------------------------------------------------------------------------*/


/* -- Program Page Pullquote --- */

.testimonial {
    margin: 40px 0;
}

.testimonial p.program-pullquote,
.testimonial .pullquote {
    font: normal 28px/32px "Tisa", Georgia, "Times New Roman", Times, serif;
    color: #616161;
    margin: 0 0 30px 0;
}

@media screen and (max-width: 768px) {
    .testimonial p.program-pullquote,
    .testimonial .pullquote {
        margin: 30px 0 30px 0;
    }
}

.testimonial p {margin: 0 0 28px 0;}

.testimonial p.name,
.testimonial .name {
    font: normal 500 28px/32px "Gotham A", "Gotham B", sans-serif;
    color: #616161;
    letter-spacing: 0;
    margin: 20px 0 0 0;
}

.testimonial p.title,
.testimonial .title {
    font: normal 500 15px/20px "Gotham A", "Gotham B", sans-serif;
    color: #616161;
    margin:0;
}
